## Typing stubs for flake8-builtins

This is a [PEP 561](https://peps.python.org/pep-0561/)
type stub package for the [`flake8-builtins`](https://github.com/gforcada/flake8-builtins) package.
It can be used by type-checking tools like
[mypy](https://github.com/python/mypy/),
[pyright](https://github.com/microsoft/pyright),
[pytype](https://github.com/google/pytype/),
[Pyre](https://pyre-check.org/),
PyCharm, etc. to check code that uses `flake8-builtins`. This version of
`types-flake8-builtins` aims to provide accurate annotations for
`flake8-builtins==2.5.*`.

This package is part of the [typeshed project](https://github.com/python/typeshed).
All fixes for types and metadata should be contributed there.
See [the README](https://github.com/python/typeshed/blob/main/README.md)
for more details. The source for this package can be found in the
[`stubs/flake8-builtins`](https://github.com/python/typeshed/tree/main/stubs/flake8-builtins)
directory.

This package was tested with
mypy 1.15.0,
pyright 1.1.399,
and pytype 2024.10.11.
It was generated from typeshed commit
[`f65bdc1acde54fda93c802459280da74518d2eef`](https://github.com/python/typeshed/commit/f65bdc1acde54fda93c802459280da74518d2eef).